[问题]求助啊,安装ubuntu6.0,但是没有办法启动

为当前最终发行版之前的所有版本提供支持
回复
green_cai
帖子: 42
注册时间: 2006-08-17 0:27
送出感谢: 0
接收感谢: 0
联系:

[问题]求助啊,安装ubuntu6.0,但是没有办法启动

#1

帖子 green_cai » 2006-08-23 1:12

我先安装deepin5.1 ,之后安装ubuntu.结果两个系统都没有办法启动
我只好fdisk /mbr 了,后来我发现安装了矮人工具箱,会在系统盘有个grub的文件夹
我想可能会有影响,所以我就把矮人工具箱给卸载掉了,然后重新安装了一遍ubuntu,但是结果还是一样
一样的错误提示,两个系统都进不了
谁来教教我,该怎么做,我的ubuntu系统才可以安装的上去啊
aBiNg
帖子: 1331
注册时间: 2006-07-09 12:22
来自: 南京
送出感谢: 0
接收感谢: 2 次

#2

帖子 aBiNg » 2006-08-23 10:26

回复

回到 “老旧版本支持”